<?php
$z[0]=Array("field","影视,弘毅,投资基金,国有企业,基",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近年来，国内电影行业蓬勃发展，带动VC/PE等纷纷建立影视基金投资电影产业。",73,188);
$z[1][4]['name']="description";
$z[2]=Array("field","影视基金进军 电影业风生水起",190,255);
$z[2][4]['name']="title";
$z[3]=Array("field","",257,296);
$z[3][4]['name']="writer";
$z[4]=Array("field","",298,337);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　近年来，国内电影行业蓬勃发展，带动VC/PE等纷纷建立影视基金投资电影产业。数据显示，截至2013年8月初，VC/PE设立的私募股权基金中，在设立初期定位于影视投资方面的基金共有25只，目标规模为322.81亿元，平均规模为12.91亿元。有研究机构认为，影视作品是投资风险较高的行业，具有专业背景的LP在基金设立后，不但能够从影视的专业运作角度为GP提供更多参考意见，还可以为影视作品的后续宣传、院线安排、电视播放档期等协调资源，市场竞争优势十足。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",339,892);
$z[5][4]['name']="body";
$z[6]=Array("field","",894,934);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",936,975);
$z[7][4]['name']="litpic";

?>